<node id="PB">
  <node id="MEM" mode="incremental" size="0x800" address="0x0" fwinfo="type=mem18_0x800" />
  <node id="RESET" address="0x800" mask="0x00000001" permission="rw"/>
  <node id="IRQ_COUNT" address="0x801" mask="0xFFFFFFFF" permission="rw" parameters="default=5000000"/>   
</node>
